Index: c/src/lib/libbsp/unix/posix/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/posix/ChangeLog	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/ChangeLog	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -1,2 +1,10 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* clock/clock.c, console/console.c, include/bsp.h, shmsupp/addrconv.c,
+	shmsupp/cause_intr.c, shmsupp/getcfg.c, shmsupp/lock.c,
+	shmsupp/mpisr.c, startup/bspclean.c, startup/bspstart.c,
+	startup/exit.c, startup/setvec.c, timer/timer.c: URL for license
+	changed.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/unix/posix/clock/clock.c
===================================================================
--- c/src/lib/libbsp/unix/posix/clock/clock.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/clock/clock.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/console/console.c
===================================================================
--- c/src/lib/libbsp/unix/posix/console/console.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/console/console.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/include/bsp.h
===================================================================
--- c/src/lib/libbsp/unix/posix/include/bsp.h	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/include/bsp.h	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/shmsupp/addrconv.c
===================================================================
--- c/src/lib/libbsp/unix/posix/shmsupp/addrconv.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/shmsupp/addrconv.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/shmsupp/cause_intr.c
===================================================================
--- c/src/lib/libbsp/unix/posix/shmsupp/cause_intr.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/shmsupp/cause_intr.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/shmsupp/getcfg.c
===================================================================
--- c/src/lib/libbsp/unix/posix/shmsupp/getcfg.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/shmsupp/getcfg.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -20,5 +20,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/shmsupp/lock.c
===================================================================
--- c/src/lib/libbsp/unix/posix/shmsupp/lock.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/shmsupp/lock.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/shmsupp/mpisr.c
===================================================================
--- c/src/lib/libbsp/unix/posix/shmsupp/mpisr.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/shmsupp/mpisr.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -13,5 +13,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/startup/bspclean.c
===================================================================
--- c/src/lib/libbsp/unix/posix/startup/bspclean.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/startup/bspclean.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/unix/posix/startup/bspstart.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/startup/bspstart.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/startup/exit.c
===================================================================
--- c/src/lib/libbsp/unix/posix/startup/exit.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/startup/exit.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/startup/setvec.c
===================================================================
--- c/src/lib/libbsp/unix/posix/startup/setvec.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/startup/setvec.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -17,5 +17,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/unix/posix/timer/timer.c
===================================================================
--- c/src/lib/libbsp/unix/posix/timer/timer.c	(revision e78007c6cfe95fd441a0bbf6f972fd54d1322038)
+++ c/src/lib/libbsp/unix/posix/timer/timer.c	(revision 3f5a1de9f6ac4f74d43624600183832a1aacc93f)
@@ -11,5 +11,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
